Page MenuHomePhabricator

Convert CreateRedirect to use extension registration
Closed, ResolvedPublic

Description

Details: T87875.

Details

Related Gerrit Patches:
mediawiki/extensions/CreateRedirect : masterConvert CreateRedirect to use extension registration

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 25 2017, 6:15 AM

Change 373736 had a related patch set uploaded (by Reception123; owner: Reception123):
[mediawiki/extensions/CreateRedirect@master] Convert CreateRedirect to use extension registration

https://gerrit.wikimedia.org/r/373736

Reception123 renamed this task from Convert CreateRedirect to use extension registration to Convert Extension:CreateRedirect to use extension registration.Aug 29 2017, 7:24 PM
MarcoAurelio renamed this task from Convert Extension:CreateRedirect to use extension registration to Convert CreateRedirect to use extension registration.Sep 3 2017, 4:44 AM
MarcoAurelio added a subscriber: MarcoAurelio.

So the bot can keep track of them. A naming standard is being enforced.

Change 373736 merged by jenkins-bot:
[mediawiki/extensions/CreateRedirect@master] Convert CreateRedirect to use extension registration

https://gerrit.wikimedia.org/r/373736

ashley closed this task as Resolved.Oct 28 2017, 12:57 AM
ashley claimed this task.
ashley removed a project: Patch-For-Review.